.infrastructure .imageSection{
    width: 100%;
    overflow: hidden;
}
.infrastructure .imageSection img{
    width: 80%;
    height: 400px;
}
.infrastructure .infrastructureText h4{
    font-size: 1.4rem;
    font-weight: 600;
    color: #1ABC40;
}
.infrastructure .infrastructureText h5{
    font-size: 1.2rem;
    color: #0B4539;
    font-family: "Nunito", sans-serif;
    font-weight: 600;
    text-align: start;
}

.infrastructure .infrastructureText p{
    text-align: justify;
      font-family: "Nunito", sans-serif;
  font-weight: 400;
  font-size: 1.05rem;
}

.infrastructure .infrastructureText button{
    background: linear-gradient(to right, #75CD6F , #B1C894);;
    color: white;
    padding: 12px 30px;
    border: none;
    font-family: "Nunito", sans-serif;
    border-radius: 50px;
    cursor: pointer;
    border: 2px solid #46C894;
}

@media (max-width: 768px) {
    .infrastructure .imageSection img{
        width: 100%;
        height: 300px;
    }
    .infrastructure .infrastructureText h4{
        font-size: 1.2rem;
        margin-top: 40px;
    }
    .infrastructure .infrastructureText p{
        font-size: 0.9rem;
    }
}